<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>GIANTS Software, JHHG</author>
    <version>1.0.0.1</version>
    <title>
        <en>1775NT w/ Fert Tank</en>
    </title>
    <description>
        <en>
            <![CDATA[1775NT w/ Fert Tank]]>
        </en>
        <de>
            <![CDATA[1775NT w/ Fert Tank]]>
        </de>
    </description>
    <iconFilename>store_planter1775NT.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="planter1775NT.xml"/>
    </storeItems>
</modDesc>
